Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Gimp 2.10
#2
Hi Terry
If you want to use gimp 2.10 you can use the flatpak.
To use the flatpak you will need to upgrade to at least Mint 18.3.
As you are just on mint 18.2 you can just follow this guide https://blog.linuxmint.com/?p=3462 to do a inplace upgrade.

Once you have done that you can install gimp as a flatpak from the software centre.
Reply


Messages In This Thread
Gimp 2.10 - by Terry Wang - 08-10-2019, 02:52 PM
RE: Gimp 2.10 - by p-murphy - 08-10-2019, 09:28 PM
RE: Gimp 2.10 - by SRW - 08-10-2019, 10:11 PM
RE: Gimp 2.10 - by Richard - 08-11-2019, 02:54 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)